@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url('https://forumstatic.ru/files/0016/0d/10/82363.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url('https://forumstatic.ru/files/0016/0d/10/56986.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url('https://forumstatic.ru/files/0016/0d/10/47241.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}